Subject: Re: [EDUC] Info sur SILL (Socle Interministériel de Logiciels Libres)
From: Frucot Jean-Louis <[email-masked]>
To: [email-masked]
Date: Sun, 16 Mar 2014 19:11:39 +0100
List-Id: <educ.april.org>

Le 16/03/2014 17:37, Christophe Demko a écrit :
> Le 15/03/2014 22:39, Rémi Boulle a écrit :
>> Le "soucis" étant que les LL (je pense à LO/AOO) ne se vendent pas à
>> n'ont donc pas leur place dans le catalogue de la centrale d'achat
>> qu'est l'UGAP.
> Les logiciels libres peuvent très bien être vendus, ne serait-ce que par
> le biais d'un DVD prêt à l'installation ou accompagnant un livre de
> formation à LibreOffice par exemple.
J'irais jusqu'à dire qu'il faut encourager la vente des logiciels 
libres. C'est à mon sens le meilleur moyen pour que des entreprises 
puissent s'investir dans le développement des logiciels libres. C'est 
aussi reconnaitre que le travail d'un développeur à de la valeur, une 
valeur autre que les services éventuellement générés par le logiciels en 
question.

jean-Louis
> voir https://www.gnu.org/philosophy/selling.fr.html
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ